/* 筛选部分 */
.liandong {border:1px solid #E5E5E5; background:#fff; padding:15px 0px;}
.liandong dl {width: 100%; display: inline-block; border-bottom: 1px dotted #EEEEEE; padding:5px 0;}
.liandong dt {width:110px; text-align: right;display: inline-block; vertical-align: top; color:#888;line-height:30px;font-size:14px;}
.liandong dd {width:1085px;display: inline-block;}
.liandong dd a.label {margin:0 3px;display: inline-block; padding:1px 12px; font-size:14px; height:24px; line-height:24px;border:1px solid #fff;}
.liandong dd a.label-success {border:1px solid #2587F4;color:#2587F4;}
.liandong .px {margin:10px 0;}
.liandong .px .px_an , .liandong .px .px_so{display: inline-block;vertical-align: top;}
.liandong .px .px_an {padding-left:30px;margin-right:50px;}
.liandong .px .px_an a {display: inline-block; margin:5px 8px; border:1px solid #ddd; padding:2px 12px; font-size:14px;font-weight: bold;color:#666}
.liandong .px .px_an a:hover {border-color:#72B1F8; color:#2587F4;}
.liandong .px .px_so #dr_search_keyword {height:26px;outline: 0;padding:0 10px}
.liandong .px .px_so .px_so_btn {height:30px; width:60px;display:inline-block;vertical-align: top;margin-left:-5px;}
.liandong .px .px_so .px_so_btn button {width:100%;height:100%;background:#84BBF9;border:0; color:#fff;}
.liandong .px .px_so .px_so_btn button:hover {border:1px solid #84BBF9;border:0;}
.liandong .px .px_so a {margin-left:50px;color:#25A7F6;}

/* 内容list */
.list_nr {margin:8px auto;}
.list_nr_left {width:890px; display: inline-block;background:#fff;margin-left: -1px;}
.list_nr_right {width:300px; float:right; display: inline-block;background:#fff;border:1px solid #F0F0F0;}
/* 左侧 */
.list_nr_left table {padding:15px 10px;}

.list_nr_left table {border-collapse: collapse; margin: 0 auto; text-align: center;}
.list_nr_left table td, .list_nr_left table th {border: 1px solid #E5E5E5;color: #666; height: 30px; }
.list_nr_left table th {padding:5px 0;color:#666;}
.list_nr_left table td {padding:25px 0;color:#333;}
.list_nr_left table thead th{background-color: #CCE8EB;width: 100px;}
.list_nr_left table tr:nth-child(odd){background: #fff;}
.list_nr_left table tr:nth-child(even) {background: #F9F9F9;}

.list_nr_zlh{width:260px;text-align: center;}
th.list_nr_zlm {width:110px; padding:8px 5px !important;}
td.list_nr_zlm {width:110px; padding:8px 5px !important;}
td.list_nr_zlm a {display: block; text-align: center;}
.list_nr_zllb {width:120px;text-align: center;}
.list_nr_zlfl {width:140px;text-align: center;}
.list_nr_zlzt {width:155px;text-align: center;}
.list_nr_ckxq {width:115px;text-align: center;}

/* page */
.page {background:#F5F5F5;}
.page ul {padding:30px 0px;text-align: center;}
.page ul li {display: inline-block;margin:5px;}
.page ul li a {border:1px solid #ddd; padding:5px 12px;}
.page ul li a:hover {background:#2587F4; color:#fff;}
.page ul li.page-active a {background:#2587F4; color:#fff;}

/* 右侧 */
.list_right_kj {height:200px;width:300px;background: url(/images/list_right_b.png); text-align: center;}
.list_right_kj a {display: inline-block; height:36px; width:80px;line-height: 36px; background:#EEF4FB; padding:1px 15px; border-radius: 5px; margin-right:8px; margin-left:8px; margin-top:140px;}
.list_right_kj a:hover {background:#2587F4;color:#fff;}
.list_nr_right .cgal {border-bottom: 1px solid #EEEEEE;}
.list_nr_right .cgal h3 , .list_nr_right .zxxq h3{ height:36px; text-align: center; font-size:22px;line-height:36px;}
.list_nr_right .cgal h3 {color:#FF8040;}
.list_nr_right .cgal p , .list_nr_right .zxxq p {text-align: center;font-size:12px;color:#aaa;}
.list_nr_right .cgal , .list_nr_right .zxxq {padding:15px 0;}
.list_nr_right .cgal h3 span , .list_nr_right .zxxq h3 span {font-size:26px;color:#EEEEEE;font-weight:500;display: inline-block;margin:0 10px;}
.list_nr_right .cgal ul {margin-top:15px;}
.list_nr_right .cgal ul li {margin:5px 10px; background:#F5F5F5; padding:3px 10px;}
.list_nr_right .cgal ul li .cg_title a {font-size:14px;font-weight:bold;text-decoration:underline;}
.list_nr_right .cgal ul li .cg_zt span {font-size:12px;margin-right:50px;color:#FF8040;font-weight: bold;}
.list_nr_right .zxxq h3 {color:#0080FF;}
.list_nr_right .zxxq .zuixin_jr ul {border-top:1px solid #EEEEEE; border-bottom: #EEEEEE;;}
.list_nr_right .zxxq .zuixin_jr ul li {border-bottom: 1px solid #EEEEEE;padding:10px 20px;}
.list_nr_right .zxxq .zuixin_jr ul li:nth-of-type(even) {background:#FBFBFB;}
.list_nr_right .zxxq .zuixin_jr ul li tr th h4 a{font-size:14px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.list_nr_right .zxxq .zuixin_jr ul li tr {}
.list_nr_right .zxxq .zuixin_jr ul li tr td{font-size:12px; height:20px;padding-right:10px;}
.list_nr_right .zxxq .zuixin_jr ul li tr td b {color:#888; font-size:12px;}
.list_nr_right .zxxq .zuixin_jr ul li tr td a {font-size:12px;}
.list_nr_right .zxxq .zuixin_jr ul li tr td.jr_ckxq a {font-size:14px; display: inline-block; color:#FF8040; font-weight: bold;text-align: center;}
.list_nr_right .zxxq .zuixin_jr ul li tr td.jr_ckxq a:hover{color:#FF5706;}

